[DGEN for PSP SysConfig]
VERSION =1
ROMPATH =ms0:/PSP/GAME150/DGEN/ROMS/
MENUKEY =0
KEY_REP =2
OPTION  =17
SHADOW  =1
BG_MODE =0
COL_BG  =4180
COL_GRAD=240
COL_TITL=7FE0
COL_SEL =43FF
COL_MSGB=7FFF
COL_MSG =63F8
COL_TEXT=6318
COL_SHAD=318C
